Bug 177372 - need Urdu input map
need Urdu input map
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mayank Jain
: FutureFeature, i18n
: 186357 (view as bug list)
Depends On:
Blocks: Indic
  Show dependency treegraph
Reported: 2006-01-09 23:58 EST by Jens Petersen
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-29 04:07:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
ur-phonetic.mim file (2.32 KB, text/plain)
2006-08-31 03:06 EDT, Mayank Jain
no flags Details
sreenshot-urdu-support.png (26.33 KB, image/png)
2006-09-28 23:18 EDT, Nicole Dai
no flags Details

  None (edit)
Description Jens Petersen 2006-01-09 23:58:46 EST
Description of problem:
Input maps for Urdu need to be added.

Additional info:
Comment 1 A S Alam 2006-03-23 00:19:23 EST
*** Bug 186357 has been marked as a duplicate of this bug. ***
Comment 2 A S Alam 2006-03-23 00:23:44 EST
there is another layout available with

which is proposed by Govt of India (CDAC).
Comment 3 Mayank Jain 2006-08-31 03:06:10 EDT
Created attachment 135267 [details]
ur-phonetic.mim file

Author of this file - Tahir Abdul Rauf Butt <linux_kernel_worm AT yahoo.com>
Comment 4 Mayank Jain 2006-08-31 05:29:39 EDT
Build sent to RAWHIDE :)
Comment 5 Nicole Dai 2006-09-28 23:18:20 EDT
Created attachment 137359 [details]

Confirmed that the Urdu has been supported in 
Comment 6 Nicole Dai 2006-09-28 23:21:42 EDT
followed by comment#5 m17n-db-urdu-1.3.3-27.fc6

Note You need to log in before you can comment on or make changes to this bug.